version: '3'
services:
  home:
    build: ./home
    ports:
    - 9010:9010
  page:
    build: ./page
    ports:
    - 8090:8090
  maps:
    build: ./maps
    ports:
    - 8080:8080
  nginx:
    build: ./nginx
    depends_on:
    - home
    - page
    - maps
    ports:
    - 9000:80
